input
{
 font-size: 8pt;
 height: 20px;
  vertical-align: absmiddle;
}
select
{
  font-size: 8pt;
}

a {
   color: #0000FF;
   text-decoration: none;
}

a:hover {
   color: #800000;
}

a:active {
   color: #191970;
}

.actionButton
{
  background-color:DarkSeaGreen;
  font-size: 8pt;
  font-family:Arial;
  font-weight:bold;
}

.list
{
   BORDER-TOP: silver 1px solid;
   FONT-SIZE: 8pt;
   FONT-FAMILY: Tahoma
}

.listheading
{
   BORDER-TOP: silver 1px solid;
   FONT-WEIGHT: bold;
   FONT-SIZE: 8pt;
   FONT-FAMILY: Tahoma
}

TD .listheading A
{
  COLOR: Blue
}

.SubmitButton
{
   background-color:DarkSeaGreen;
   font-size=8pt;
   font-family:Arial;
   font-weight:bold
}

.9point {
   font-size: 9pt;
}

.contactname {
   color: #FFFF00;
   font-style: italic;
}

.headingId{
   color: #FFFF00;
   font-style: italic;
}

.errorsymbol {
   background-color: #FF0000;
   color: #FFFF00;
   font-size: 12pt;
   font-weight: bold;
}

.BackgroundMandatory {
   font-family: Arial, 'MS Sans Serif';
   font-size: 8pt;
   font-weight: normal;
   background-color: #FFFF00
}

.BackgroundOpen {
   color: #000000;
   background-color: #D6DED6;
   font-family: Arial, 'MS Sans Serif';
   font-size: 8pt;
   font-weight: normal;
}

.BackgroundClosed {
   color: #000000;
   background-color: #B0C4DE;
   font-family: Arial, 'MS Sans Serif';
   font-size: 8pt;
   font-weight: normal;
}
.BackgroundSelected {
   background-color: #B0C4DE;
   font-family: Arial, 'MS Sans Serif';
   font-size: 8pt;
}
.CancelledSelected{
   background-color: #B0C4DE;
   font-family: Arial, 'MS Sans Serif';
   font-size: 8pt;
   color:Red;
}
.Cancelled 
{
  background-color: #D6DED6;
   border-bottom: #000000 1px solid;
   border-right: #000000 1px solid;
   font-family: Arial, 'MS Sans Serif';
   font-size: 8pt;
   font-weight: normal;
   height: 1px;
   padding-bottom: 2px;
   padding-left: 2px;
   padding-right: 2px;
   padding-top: 2px;
   vertical-align: middle;
   color:Red;
}
.ReadOnlyInput 
{
   background-color: Silver;
   color: #000000;
   font-family: Arial, 'MS Sans Serif';
   font-size: 8pt;
   font-weight: normal; 
}
.ReadOnlyNumberInput 
{
   background-color: Silver;
   color: #000000;
   font-family: Arial, 'MS Sans Serif';
   font-size: 8pt;
   font-weight: normal;
   text-align:right;
}
.OnlyNumberInput 
{
   background-color: White;
   color: #000000;
   font-family: Arial, 'MS Sans Serif';
   font-size: 8pt;
   font-weight: normal;
   text-align:right;
}

.formdetail {
   color: #000000;
   font-family: Arial, 'MS Sans Serif';
   font-size: 8pt;
   font-weight: normal;
}

.formprompt {
   cursor: default;
   color: #191970;
   font-family: Arial, 'MS Sans Serif';
   font-size: 8pt;
   font-weight: bold;
}

.formpromptlight {
   color: #FFFACD;
   font-family: Arial, 'MS Sans Serif';
   font-size: 8pt;
   font-weight: bold;
}

.formpromptmandatory {
   color: #800000;
   font-family: Arial, 'MS Sans Serif';
   font-size: 8pt;
   font-weight: bold;
}

.icontext {
   color: #191970;
   cursor: hand;
   font-family: Tahoma, Arial, sans-serif;
   font-size: 8pt;
   font-weight: normal;
}

.icontextactive {
   background-color: #E6EEE6;
   color: #4682B4;
   cursor: default;
   font-family: Tahoma, Arial, 'MS Sans Serif';
   font-size: 8pt;
   font-weight: normal;
}

.icontextselected {
   background-color: #FFFACD;
   color: #990000;
   cursor: hand;
   font-family: Tahoma, Arial, 'MS Sans Serif';
   font-size: 8pt;
   font-weight: normal;
}

.imagedbulletlist {
   color: #191970;
   list-style-image: url(images/bullet.gif);
   margin-left: 20px;
}

.inputtext {
   background-color: #E0FFFF;
   border-bottom: #000080 1pt solid;
   border-left: #000080 1pt solid;
   border-right: #000080 1pt solid;
   border-top: #000080 1pt solid;
}

.inputtextmandatory {
   background-color: #FFE4E1;
   border-bottom: #FF0000 1pt solid;
   border-left: #FF0000 1pt solid;
   border-right: #FF0000 1pt solid;
   border-top: #FF0000 1pt solid;
}

.mainbody {
   background-attachment: fixed;
   background-color: #FFFFFF;
   background-image: url(images/MainBackground.jpg);
   background-repeat: no-repeat;
   margin: 0px;
}

.formbody {
   background-attachment: fixed;
   background-color: #FFFFFF;
   background-repeat: no-repeat;
   margin: 0px;
}

.nowrap {
   white-space: nowrap;
}

.orgname {
   color: #FFFF00;
   font-style: italic;
}

.assetStatus {
  color: #FFFF00;
   font-style: italic;
}
  
.tableborder {
   border-bottom: #D6DED6 1px solid;
   border-left: #D6DED6 1px solid;
   border-right: #D6DED6 1px solid;
   border-top: #D6DED6 1px solid;
}

.tablecolumnheading {
   background-color: #B6BEB6;
   color: #004A39;
   font-family: Arial, 'MS Sans Serif';
   font-size: 8pt;
   font-weight: bold;
}

.openlinetable {
   background-color:#B6BEB6;
   color: MidNightBlue;
   font-family: Arial, 'MS Sans Serif';
   font-size: 10pt;
   font-weight: bold;
}

.closelinetable{
   background-color:#F3F5F3;
   color:#AFAFAF;
   font-family: Arial, 'MS Sans Serif';
   font-size: 10pt;
   font-weight: bold;
}
.tablegroupheading {
   background-color: #B6BEB6;
   color: MidNightBlue;
   font-family: Arial, 'MS Sans Serif';
   font-size: 8pt;
   font-style:italic;
   font-weight: bold;
}

.tabledetail {
   color: #000000;
   font-family: Arial, 'MS Sans Serif';
   font-size: 8pt;
   font-weight: normal;
}

.tableelement {
   background-color: #D6DED6;
   color: #000000;
   font-family: Arial, 'MS Sans Serif';
   font-size: 8pt;
   font-weight: normal;
}

.tableheading {
   background-color: #004A39;
   color: #FFFACD;
   font-family: Arial, 'MS Sans Serif';
   font-size: 12pt;
   font-weight: bold;
   height: 24px;
   text-align: center;
   vertical-align: middle;
}

.tablerow {
   background-color: #D6DED6;
   border-bottom: #000000 1px solid;
   border-right: #000000 1px solid;
   font-family: Arial, 'MS Sans Serif';
   font-size: 8pt;
   font-weight: normal;
   height: 1px;
   padding-bottom: 2px;
   padding-left: 2px;
   padding-right: 2px;
   padding-top: 2px;
   vertical-align: middle;
}

.tablerowclosed {
   background-color: #B0C4DE;
   font-family: Arial, 'MS Sans Serif';
   font-size: 8pt;
   font-weight: normal;
   height: 1px;
   padding-bottom: 2px;
   padding-left: 2px;
   padding-right: 2px;
   padding-top: 2px;
   vertical-align: middle;
}

.tablerowopen {
   background-color: #D6DED6;
   font-family: Arial, 'MS Sans Serif';
   font-size: 8pt;
   font-weight: normal;
   height: 1px;
   padding-bottom: 2px;
   padding-left: 2px;
   padding-right: 2px;
   padding-top: 2px;
   vertical-align: middle;
}

.tablerowwaiting {
   background-color: #ffe4b5;
   font-family: Arial, 'MS Sans Serif';
   font-size: 8pt;
   font-weight: normal;
   height: 1px;
   padding-bottom: 2px;
   padding-left: 2px;
   padding-right: 2px;
   padding-top: 2px;
   vertical-align: middle;
}

.verticalmenubar {
   background-color: #D6DED6;
   white-space: nowrap;
   width: 60px;
}

.textcolouropen {
   color: #006600
}

.textcolourclosed {
   color: #000066
}

.textcolourwaiting {
   color: #666666
}

.SectionHeading {
   color: SteelBlue;
   font-family: Tahoma, Arial, sans-serif;
   font-size: 14pt;
   font-weight: bold
}

